header {
  background-color: #455765;
}

h1 {
  color: #de7372;
  font-size: 250%;
  font-weight: normal;
}

h2,
h3,
h4 {
  color: #de7372;
  font-size: 150%;
  font-family: Georgia;
  font-weight: lighter;
}

.nav,
.form,
.links {
  background-color: #455765;
  text-align: center;
  font-family: Georgia;
  font-size: 18pt;
}

body {
  font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
  background: url(background.jpg);
  background-size: contain;
}

footer {
  position: static;
  background-color: #455765;
}

table {
  font-size: 40px;
}

td,
th {
  border: 1px solid rgb(0, 0, 0);
}

tr:nth-last-child(even) {
  background: #d6f0fc;
}

tr:nth-last-child(odd) {
  background: #455765;
}